@charset "utf-8";
@import url("../css/NotoKR.css");
/* CSS Document */
/*-- reset css --*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    box-sizing:border-box;
}
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
html, body {font-family: 'Noto Sans SC Regular';
    width:100%;
}
form {
    width:100%;
    height:100%;
}
body {
    line-height:1.5;
    overflow-x: hidden;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
ul, ol {list-style:none;}
blockquote, q { quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
	
	 /* Link Style - change colours to suit your needs*/
	 color:#666;
	 -webkit-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	 -moz-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	 -ms-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	 -o-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	 transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;
	 outline:none;
}
a:hover {
	text-decoration:none;
	color:#000;
}

/* change colours to suit your needs */
table {
    border-collapse:collapse;
    border-spacing:0;
    vertical-align:middle;
}
th, td {vertical-align:middle;}
input, select {
    vertical-align:middle;
}
/*-- END reset css --*/

/*---- common ----*/
div.wrap {
	position:relative;
    margin:0 auto;
    width:1200px;
}
div.endline {
    clear:both;
}
/*-- END common --*/


/*---- header ----*/
div#header {
    position:fixed;
    width:100%;
    z-index:999;
}
div.navInner {
    background:#fff;
}
div.topArea {
    position:relative;
    width:100%;
    height:40px;
	background:#29221f;
}
div.topArea::after {
    content:'';
    position:absolute;
    bottom:0;
    display:block;
    width:100%;
    height:1px;
    background:#333;
}
div.menuBtn {

}
div.menuBtn a {display:inline-block; min-width:100px; height:40px; line-height:40px; background:#795f48; color:#fff; text-align:center;}
.lang_con {display:none; position:absolute; top:40px; left:0; width:100px; min-height:80px; background:#785f4b; z-index:100; font-size:12px; padding:5px; }
.lang_con li a {display:block; color:#fff;}
.lang_con li {height:25px; line-height:25px; padding-left:23px; }
.lang_con li:nth-child(1) {background:url(../img/vi.png) left no-repeat;}
.lang_con li:nth-child(2) {background:url(../img/ko.png) left no-repeat;}
.lang_con li:nth-child(3) {background:url(../img/en.png) left no-repeat;}

.lang_con.on {display:block;}

.subscribe_con {display:none; position:absolute; top:40px; left:100px; background:#785f4b; z-index:100; padding:10px;}
.subscribe_con li {margin:10px 0;}
.subscribe_con li input[type="email"] {width:100%; height:50px; line-height:50px; padding:0 20px; border:1px solid #ddd; box-sizing:border-box; background:none; color:#fff; }
.subscribe_con li input[type="email"]::placeholder {color:rgba(255,255,255,0.5); font-size:16px;}
.subscribe_con li input[type="submit"] {width:100%; height:40px; line-height:40px; padding:0 20px; border:none; background:#fff; color:#000; text-align:center; cursor:pointer;}
.subscribe_con.on {display:block;}


h1.logo {
    position:absolute;
    top:10px;
    left:left;
}
h1.logo a {
    display:block;
    width:106px;
    height:130px;
    background:url('../img/logo.png') no-repeat;
	background-size:contain;
}

div.gnb {
    position:relative;
    height:150px;
    border-bottom:1px solid #ddd;
}

div.gnb:hover::before {
    position:absolute;
    width:100%;
	height:1px;
    bottom:0;
	content:'';
	background:#e9e9e9; 
	z-index:99;
}


div.gnb::after {
    display:block;
    content:'';
    position:absolute;
    top:40px;
    width:100%;
    height:0;
    background:#fff;
    z-index:-1px;
}


div.gnbInner {
	position:relative;
    margin:0 auto;
    width:1200px;
    height:150px;
}
ul.lnb {
    position:absolute;
	top:0; right:0;
    z-index:1;
}
ul.lnb li {
    position:relative;
    float:left;
	width:120px;
    text-align:center;
	height:150px;
	padding-top:60px;
}
ul.lnb li a {line-height:1;}

ul.lnb > li:first-child div.depth2 {
    border-left:1px solid #e9e9e9;
}
ul.lnb li:hover::after {
    position:absolute;
    left:0;
    bottom:1px;
    display:block;
    content:'';
    width:100%;
    height:3px;
   /*background-color:#1d96dd;*/
	background-color:#cf9e73;
}

ul.lnb li a.depth1 {
    position:relative;
    font-size:20px;
    color:#000;
}
div.depth2 {
	position:absolute; 
	top:150px;
	width:100%;
	text-align:center;
    /*height:0;*/
   border-right:1px solid #e9e9e9;
   font-size:0;
    overflow:hidden;
	transition:0.3s;
}
div.depth2 > a {
    display:none;
	height:40px;
	line-height:40px;
    font-size:15px;
    color:#777;
	padding:10px 0;
}
div.depth2 a:hover {
    color:#444; font-weight:bold;
}
div.util {
	position:absolute; 
	top:0; right:0;
    height:40px;
    text-align:center;
}
div.util a {
    padding:0 8px;
    font-size:15px;
    line-height:40px;
    color:#fff;
}
div.util a:hover {color:#f4e29c;}
div.util span.bar {
    display:inline-block;
    width:1px;
    height:11px;
    background-color:rgba(255,255,255,0.5);
}

/*Navigation hover event */

div.navInner:hover h1.logo a {
	position:absolute;
	top:0; left:0;
    width:106px;
    height:130px;
    background:url('../img/logo_over.png') no-repeat;
	background-size:contain;
	z-index:99;
}
div.navInner:hover ul.lnb a.depth1 {
    color:#333;
}

div.gnb.sticky {position:fixed; top:0; left:0; right:0; width:100%; background:#fff;}
div.topArea.sticky {display:none;}

div.gnb.open {
	position:relative;
    border-bottom:1px solid #e9e9e9;
}
div.gnb.open::after {
	position:absolute;
	width:100%; top:0;
    border-bottom:1px solid #e9e9e9;
    height:350px;
}
div.gnb.open ul.lnb div.depth2 {
    height:200px;
	transition:0.2s;
}
div.gnb.open ul.lnb div.depth2 a {
    display:block;
}
/*-- END header --*/

/*---- footer ----*/
#footer {
	min-height:180px;
    background-color:#29221f;
}
.foot_inner {position:relative; width:1200px; margin:0 auto; padding:50px 0 50px 100px;}
.foot_inner h4 {position:absolute; top:30px; left:0;}
.foot_inner h4 img {width:100px;}

p.footTxt {
	line-height:1.5;
	text-align:right;
    font-size:15px;
    color:rgba(255,255,255,0.5);
}
/*-- END footer --*/




/*퀵메뉴*/
.quick_menu {position:fixed; top:300px; right:0; /* left:50%; margin-left:600px; */width:110px; background:rgba(45,37,36,0.4); text-align:center; z-index:101;}
.quick_menu h2 {background:#2d2524; color:#fff; text-align:center; font-size:26px;}
.quick_menu ul {padding:10px 0;}
.quick_menu ul li a {display:block; width:100%; height:100%;}
.quick_menu ul li:nth-child(2) {margin:10px 0;}
.quick_menu ul li a img {width:65px;}
.quick_menu span {display:inline-block; width:100%; height:37px; line-height:37px; background:rgba(45,37,36,0.6); color:#fff; cursor:pointer;}
.quick_menu span:before {display:inline-block; content:'▲'; color:#fff; }




.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

/* 마진값 */
.mt1{margin-top:1px; !important;}
.md2{margin-left:2px; !important;}
.md1{margin-left:1px; !important;}
.md4{margin-left:4px; !important;}
.md5{margin-left:5px; !important;}
.md6{margin-left:6px; !important;}
.md7{margin-left:7px; !important;}
.md8{margin-left:8px; !important;}
.md9{margin-left:9px; !important;}
.md10{margin-left:10px; !important;}
.md11{margin-left:11px; !important;}
.md12{margin-left:12px; !important;}
.mt3 {margin-top:3px; !important;}
.mt2 {margin-top:2px; !important;}
.mt4 {margin-top:4px; !important;}
.mt5 {margin-top:5px; !important;}
.mt6 {margin-top:6px; !important;}
.mt7 {margin-top:7px; !important;}
.mt8 {margin-top:8px; !important;}
.mt9 {margin-top:9px; !important;}
.mt10 {margin-top:10px; !important;}
.mt12 {margin-top:12px; !important;}
.mt15 {margin-top:15px; !important;}
.mt18 {margin-top:18px; !important;}
.mt22 {margin-top:22px; !important;}
.mt34{margin-top:90px; !important;}
.mt23{margin-top:23px; !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt36 {margin-top:36px !important;}
.mt37 {margin-top:37px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt88 {margin-top:88px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt105 {margin-top:105px !important;}
.mt100 {margin-top:100px !important;}
.mt150{margin-top:150px; !important;}
.mt110 {margin-top:110px !important;}
.mt140 {margin-top:140px !important;}
.mt180 {margin-top:180px !important;}
.mb0 {margin-bottom:0 !important;}
.mb1 {margin-bottom:1px !important;}
.mb5 {margin-bottom:5px !important;}
.mb8 {margin-bottom:8px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb100 {margin-bottom:100px !important;}
.mr0 {margin-right:0px !important;}
.mr5 {margin-right:5px !important;}
.mr8 {margin-right:8px !important;}
.mr10 {margin-right:10px !important;}
.mr11 {margin-right:11px !important;}
.mr13 {margin-right:13px !important;}
.mr15 {margin-right:15px !important;}
.mr25 {margin-right:25px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr34 {margin-right:34px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}
.md3 {margin-left:3px !important;}
.md8 {margin-left:8px !important;}
.md12 {margin-left:12px !important;}
.md10 {margin-left:10px !important;}
.md13 {margin-left:13px !important;}
.md17 {margin-left:17px !important;}
.md20 {margin-left:20px !important;}
.md15 {margin-left:15px !important;}
.md18 {margin-left:18px !important;}
.md29 {margin-left:29px !important;}
.md27 {margin-left:27px !important;}
.md30 {margin-left:30px !important;}
.md34 {margin-left:34px !important;}
.md35 {margin-left:35px !important;}
.md40 {margin-left:40px !important;}
.md50 {margin-left:50px !important;}
.md55 {margin-left:55px !important;}
.md65 {margin-left:65px !important;}
.md70 {margin-left:70px !important;}
.md75 {margin-left:75px !important;}
.md76 {margin-left:76px !important;}
.md78 {margin-left:78px !important;}
.md80 {margin-left:80px !important;}
.md90 {margin-left:90px !important;}
.md100 {margin-left:100px !important;}
.md115 {margin-left:115px !important;}
.md180 {margin-left:180px !important;}
.md220 {margin-left:220px !important;}

.pd0 {padding:0px !important;}
.pt2 {padding-top:2px !important;}
.pt4 {padding-top:4px !important;}
.pt3 {padding-top:3px !important;}
.pt5 {padding-top:5px !important;}
.pt6 {padding-top:6px !important;}
.pt10 {padding-top:10px !important;}
.pt12 {padding-top:12px !important;}
.pt15 {padding-top:15px !important;}
.pt17 {padding-top:17px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pt57 {padding-top:57px !important;}
.pt80 {padding-top:80px !important;}
.pt100 {padding-top:100px !important;}
.pt180 {padding-top:180px !important;}
.pt183 {padding-top:183px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb15 {padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb58 {padding-bottom:58px !important;}
.pb80 {padding-bottom:80px !important;}
.pb85 {padding-bottom:85px !important;}
.pr6 {padding-right:6px !important;}
.pr5 {padding-right:5px !important;}
.pr2 {padding-right:2px !important;}
.pr10 {padding-right:10px !important;}
.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}
.pr30 {padding-right:30px !important;}
.pr50 {padding-right:50px !important;}
.pr66 {padding-right:66px !important;}
.pr266 {padding-right:266px !important;}
.pl24 {padding-left:24px !important;}
.pl5 {padding-left:5px !important;}
.pl7 {padding-left:7px !important;}
.pl10 {padding-left:10px !important;}
.pl20 {padding-left:20px !important;}
.pl15 {padding-left:15px !important;}
.pl30 {padding-left:30px !important;}
.pl40 {padding-left:40px !important;}
.pl45 {padding-left:45px !important;}
.pl75 {padding-left:75px !important;}
.pl90 {padding-left:90px !important;}

.mt2p{margin-top:2%; !important;}
.mt5p{margin-top:5%; !important;}
.mt10p{margin-top:10%; !important;}
.mt15p{margin-top:15%; !important;}
.mt20p{margin-top:20%; !important;}
.mt2b{margin-bottom:2%; !important;}
.mb5p{margin-bottom:5%; !important;}
.mb10p{margin-bottom:10%; !important;}
.mb15p{margin-bottom:15%; !important;}
.mb20p{margin-bottom:20%; !important;}






